@charset "utf-8";
/* CSS Document */

#content{
	width: 675px;
	color: #6a6a6a;
	height: auto;
	font-size: 13px;
	line-height: 22px;
	font-family: "微軟正黑體";
	margin: auto;
}
#content .table{
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #dfdfdf;
	border-left-color: #dfdfdf;
}
#content .table td,
#content .table th{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #dfdfdf;
	border-bottom-color: #dfdfdf;
	padding: 8px 20px;
}
#content .table th{
	color: #FFF;
	background-color: #ababab;
}
#content .table td{}
#content .table td a{
	color: #717171;
	text-decoration: none;
}
#content .table td a:hover{
	color: #D0000E;
}

#content .input{
	border: 1px solid #E0E0E0;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	padding: 3px 2%;
}